body #admin-menu-wrapper {
  font-size: 0.8rem !important;
}


body #admin-menu, #admin-menu .dropdown {
line-height: 1.5rem;
list-style: none;
margin: 0;
padding: 0;
z-index: 999;
font-size: 0.8rem;
}

body #admin-menu .dropdown a, 
body #admin-menu .dropdown li > span {
border-right: 1px solid #323232;
display: block;
padding: 0 8px !important;
font-size: 0.75rem !important;
}


body #admin-menu .dropdown li {
font-size: 0.75rem;
}

#admin-menu .dropdown li li a {
border-right: none;
border-top: 1px solid #323232;
padding: 0.35rem !important;
}
css_injector_1.css:15

/*#admin-menu .dropdown li {*/
/*background-image: none;*/
/*float: left;*/
/*height: 100%;*/
/*list-style-image: none;*/
/*list-style-type: none;*/
/*margin: 0 !important;*/
/*padding: 0;*/
/*font-size: 0.75rem !important;*/
/*padding-top: 5px !important;*/
/*}*/

/*#admin-menu .dropdown a, #admin-menu .dropdown li > span {*/
/*border-right: 1px solid #323232;*/
/*display: block;*/
/*padding: 4px 8px;*/
/*font-size: 0.75rem !important;*/
/*padding-top: 0.5rem !important;*/
/*}*/
